@0    = ~所以你就是那个我被告知要进行测试的人。~
@1    = ~是的，就是我。~
@2    = ~请告诉我更多所要做的事情。~
@3    = ~我是瓦什。负责对你进行身体方面的测试，并监视其过程与结果。这场测试会与你经历过的其他各种测试都非常不同。~
@4    = ~整个测试会非常艰难，但这可以显示出你是否有资格接受我们的协助。你不能提前进行准备，也不会有任何援助。你要去和一个被锁住的恶魔作战。~
@5    = ~有时候敌人会突然出现，而一个优秀的猎人要时刻做好准备，以防成为对方的猎物。这场测试或许会压垮你，但就如我所说的那样，你没有重新来过的机会。~
@6    = ~这场测试也有可能杀死你，所以请展现出你真正的实力吧。~
@7    = ~你做到了。我对你所展现出的英勇表示祝贺。~
@8    = ~谢谢你。~
@9    = ~不好意思？！你差点杀了我！我是来这里学习的，不是来送死的！~
@10   = ~我并没有什么可感谢的。~
@11   = ~你即将要去面对真正的敌人。恶魔、邪兽鬼、龙……还有艾瑞尼卡斯本人！你应该做好准备面对任何情况，你需要理解这一点。（他的语调非常严肃。）~
@12   = ~你在两场测试中都取得了成功。现在我要把你送到别人那里去了，你会在那里学习新的技能。你有资格掌握它，我希望你能取得胜利，因为并非只有索丹尼斯拉才需要你。如果艾瑞尼卡斯完成了他的计划，那么整个费伦都会笼罩在危险之中。~
@13   = ~你需要去找沙斯·丹。你会把我们的颂歌教给你，而这或许会拯救你的性命。~
@14   = ~（他拍打着你的肩膀。）现在去吧，记住我们所有人都需要你。~
@15   = ~我听说你已经掌握了我们的颂歌。做得很好。~
@16   = ~你还是一如既往的铁面心肠。好吧，我还记得你把我送去与那个恶魔和其他怪物搏斗时的场景。~
@17   = ~我想你应该已经理解了这一点。~
@18   = ~（他点点头。）~
@19   = ~无论如何，我感觉你仍然为我对你进行的测试而感到生气。~
@20   = ~你看，我不会撒谎——我认为你目前所面对的日常事务并不能真正让你做好准备。请理解艾瑞尼卡斯是个带着人类面具的恶魔。~
@21   = ~无论你是否原谅我——这无关紧要。未来还有许多更重要的事情。~
@22   = ~我已经忘记了你对我做过的事情。~
@23   = ~噗！我现在要走了。~
@24   = ~我说过了——这无关紧要。请击败艾瑞尼卡斯。~
@25   = ~那么去吧。去杀死艾瑞尼卡斯。~
@26   = ~你需要赶快。前方还有许多事情等待着你。~